import request from '@/utils/request'

// 查询箱码
export function listBoxCode(query) {
	return request({
		url: '/basic/boxCode',
		method: 'get',
		params: query
	})
}

// 新增箱码
export function addBoxCode(data) {
	return request({
		url: '/basic/boxCode',
		method: 'post',
		data: data
	})
}

// 删除箱码
export function delBoxCode() {
	return request({
		url: '/basic/boxCode',
		method: 'put'
	})
}